.personalize-close-confirm {
  padding: 1.5625rem 0.9375rem;
  max-width: 20.3125rem;
}

@media screen and (min-width: 750px) {
  .personalize-close-confirm {
    max-width: 23.4375rem;
  }
}

.personalize-close-confirm__header {
  margin-bottom: 0.9375rem;
}

.personalize-close-confirm__actions {
  gap: 0.6250rem;
}

.personalize-close-confirm hh-button[theme='primary'] {
  --hh-background: var(--hh-color-night);
}